Ipad 1 con version 3.2.1 a 4.3.3

crislrs

Usuario
Usuario
Mensajes
26
Puntos de reacción
0
Puntos
0
Hola amigos

Tengo un ipad con version 3.2.1 y baseband 6.15 con Sim, quiero subirlo a la version 4.3.3, le pase un custom con el snowbreeze pero me manda error 3194, como puedo hacer?

Gracias
 

pepermamen

Usuario
Usuario
Mensajes
5.940
Puntos de reacción
1
Puntos
0
¿Un iPad con baseband 06.15.00? Es eso nuevo, ¿no será que tienes un 3Gs? Los iPad no tienen esa baseband, ¿no será un iPhone 3G o 3Gs?
 

pepermamen

Usuario
Usuario
Mensajes
5.940
Puntos de reacción
1
Puntos
0
Lo sé, pero dice "Tengo un ipad con version 3.2.1 y baseband 6.15".
 

crislrs

Usuario
Usuario
Mensajes
26
Puntos de reacción
0
Puntos
0
AstroWorld dijo:
Tienes el certificado de la 4.3.3?No necesitas mantener la baseband, los iPad son libres
No tengo los certificados de la 4.3.3, pero si le coloco la version 5.01 quedara atado con el jailbreak?
 

pepermamen

Usuario
Usuario
Mensajes
5.940
Puntos de reacción
1
Puntos
0
AstroWorld dijo:
Claro, en esa versión de iOS se tiene esa baseband en el iPad.. :neutral:
Vale, vale, he vuelto a leer el post de arriba a abajo y ahora lo he pillado, me había liado completamente. Perdón al crislrs, todos cometemos errores. Un saludo.
 

crislrs

Usuario
Usuario
Mensajes
26
Puntos de reacción
0
Puntos
0
AstroWorld dijo:
Si, en 5.0.1 el jailbreak es tethered
Amigo como le genero los certificados de la 4.3.3 para que me acepte meterle esa version, tengo el cydia ya instalado o tambien lo puedo hcer con el tiny o que uso? Gracias!
 

GeorgeV

Administrador
Administrador
Mensajes
111.516
Puntos de reacción
6.488
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
si no tienes el certificado del 4.3.3 no puedes "generarlo"
 

GeorgeV

Administrador
Administrador
Mensajes
111.516
Puntos de reacción
6.488
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
si, eso es
 
Arriba